class Panel::PersonalJournal::BackEnd::JournalAuthorTypesController < Panel::PersonalJournal::BackEnd::WritingJournalCategorysController

  def initialize
    super
    @app_type = 'journal_author_type'
  end
  
end
